Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvtoggle

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCvlabel

## Abstract

This is a toggle button which has a state: True or False. You can make a toggle group and various forms of value selection by several toggles.

## Function

- Has a state of either True or False.
- Choice of a unique-value by grouping the toggles
- Choice of a multi-value by grouping the toggles

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003